@media screen and (max-width: 1199px){
    /*
    *home page
    */
    /*
    *banner section
    */
    .mg-banner-section {
        /* padding: 30px 0px 0px 0px; */
    }
    .mg-banner-overlay-img {
        /* margin-top: 10px; */
    }
    .mg-rating-text span {
        font-size: 13px;
    }
    .mg-feedback {
        margin-top: 30px;
    }
    .mg-rating-main {
        padding: 0;
        margin: 0;
    }
    /**************************************/
    /*
     *partner section
     */
    .mg-partner-section-title {
        margin-left: 9px;
        width: 100%;
    }
    .mg-feature-des p {
        font-size: 12px;
        margin: 0;
    }
    .mg-partner-section-title span {
        color: #fff;
        font-family: 'Inter-Medium';
        font-size: 14px;
    }
    /*********************************/
    /*
     *amazing features 
     */
    .mg-ti-heading-main {
        width: 70%;
    }
    .mg-ti-heading-main h2 {
        color: #242A2D;
        font-family: 'Sora-bold';
        font-size: 30px;
    }
    .mg-pricing-plan-btn .mg-btn-1 {
        padding: 12px 14px;
        font-size: 12px;
    }
    /*****************************/
    /*
     *benefits section
     */
    .mg-dark-bg-main {
        border-radius: 45px;
    }
    .mg-dark-box-heading h2 {
        font-size: 30px;
    }
    /******************************/
    /*
     *testimonial
     */
    .mg-testimonial-slide- {
        padding: 0px 10px;
    }
    .mg-testimonial-heading h2 {
        color: #242A2D;
        font-family: 'Sora-bold';
        font-size: 30px;
    }
    /*
     *helper
     */
    .mg-btn-1 {
        padding: 12px 36px;
        font-size: 13px;
    }
    /***********************************/
    /*
     *dark-bg-section
     */
    .mg-btn-1-dark {
        padding: 12px 14px;
        font-size: 12px;
    }
    .mg-dark-bg-image img {
        width: 100%;
        margin-top: 136px;
    }
    .mg-dark-bg-btn {
        margin-top: 30px;
        margin-bottom: 100px;
    }
    /************************************/
    /*
     * footer section
     */
    .mg-footer-links-title h4 {
        font-family: 'Sora-bold';
        font-size: 20px;
    }

}
@media screen and (max-width: 991px){

    .mg-logo-box a {
        font-size: 20px;
    }
    .mg-btn-1 {
        padding: 9px 9px;
        font-size: 12px;
    }
    .mg-btn-1-dark {
        padding: 9px 9px;
        font-size: 12px;
    }
    .mg-banner-title h2 {
        font-size: 28px;
    }
    .mg-banner-des {
        width: 80%;
    }
    .mg-banner-des p {
        font-size: 12px;
    }
    .mg-btn-group {
        margin: 0px 0px;
    }
    .mg-feedback {
        margin: 0px 0px;
    }
    .mg-partner-section-title span {
        font-size: 15px;
    }
    .mg-partner-logo {
        width: 70%;
    }
    .mg-partner-logo-image img {
        padding: 0px 12px;
    }
    .mg-section-top-main {
        width: 100%;
    }
    .mg-section-heading-main h2 {
        font-size: 30px;
    }
    .mg-section-des-main {
        width: 70%;
        margin: auto;
    }
    .mg-section-des-main p {
        font-size: 12px;
    }
    .mg-feature-heading h5 {
        font-size: 16px;
    }
    .mg-features-section {
        padding: 55px 0px;
    }
    .mg-features-box {
        padding: 25px 15px;
        border-radius: 40px;
    }
    .mg-feature-top-text {
        margin-bottom: 20px;
    }
    .mg-feature-heading {
        margin: 10px 0px;
    }
    .mg-about-heading-main {
        width: 100%;
    }
    .mg-about-heading-main h2 {
        font-size: 30px;
    }
    .mg-about-section-li {
        padding-top: 0px;
    }
    .mg-about-section-li ul li span {
        font-size: 12px;
    }
    .mg-about-section {
        padding: 55px 0px;
    }
    .mg-features-sub-section-main {
        margin-top: 30px;
    }
    .mg-about-section-btn {
        margin-top: 30px;
    }
    /*******************************/
    /*
     * benefit section
     */
    .mg-benefits-section {
        padding: 55px 0px;
    }
    .mg-bs-heading-main h2 {
        font-size: 28px;
    }
    .mg-benefits-box-title a {
        font-size: 16px;
    }
    .mg-benefits-des p {
        font-size: 12px;
    }
    .mg-benefits-des {
        margin-top: 5px;
    }
    /******************************/
    .mg-text-with-image-section {
        padding: 55px 0px;
    }
    .mg-ti-heading-main {
        margin: 25px 0px 20px 0px;
        width: 100%;
    }

    .mg-ti-heading-main h2 {
        font-size: 30px;
    }
    .mg-ti-des-main p {
        font-size: 12px;
    }
    .mg-team-overlay-image img {
        width: 50px;
    }
    .mg-about-team-section {
        padding: 20px 15px;
    }
    .mg-team-overlay-image {
        position: absolute;
        top: -30px;
        left: 35px;
    }
    .mg-about-team-section {
        margin: 15px 15px 0px 15px;
        border-radius: 25px;
    }
    .mg-about-team-overlay-text p {
        font-size: 12px;
        padding-bottom: 5px;
    }
    /*********************************/
    /*
     * pricing section
     */
    .mg-pricing-section {
        /* padding: 55px 0px; */
        padding: 10px 0px;
    }
    .mg-pricing-box {
        padding: 26px 16px;
        border-radius: 20px;
    }
    .mg-pricing-plan span {
        font-size: 18px;
    }
    .mg-pricing-plan {
        margin: 2px 0px;
    }
    .mg-pricing-plan-btn .mg-btn-1 {
        padding: 9px 12px;
        font-size: 10px;
    }
    .mg-plan-price span {
        font-size: 24px;
    }
    .mg-plan-validity span {
        font-size: 14px;
    }
    .mg-plan-validity {
        margin-bottom: 10px;
        padding: 0px 0px 12px 0px;
    }
    .mg-plan-features-heading span {
        font-size: 12px;
    }
    .mg-plan-features-des span {
        font-size: 12px;
    }
    .features-list {
        margin: 12px 0px;
    }
    .mg-btn-1 {
        padding: 9px 12px;
        font-size: 10px;
    }
    .mg-btn-1 img {
        width: 12px;
        margin-left: 2px;
    }
    .mg-pricing-box-dark  {
        padding: 26px 16px;
        border-radius: 20px;
    }
    .mg-pricing-plan-dark span {
        font-size: 18px;
    }
    .mg-pricing-plan-dark {
        margin: 2px 0px;
    }
    .mg-plan-price-dark span {
        font-size: 24px;
    }
    .mg-plan-validity-dark span {
        font-size: 14px;
    }
    .mg-plan-validity-dark {
        margin-bottom: 10px;
        padding: 0px 0px 12px 0px;
    }
    .mg-plan-features-heading-dark span {
        font-size: 12px;
    }
    .mg-plan-features-des-dark span {
        font-size: 12px;
    }
    .features-list-dark {
        margin: 12px 0px;
    }
    .mg-btn-1-dark {
        padding: 9px 12px;
        font-size: 10px;
    }
    .mg-btn-1-dark img {
        width: 12px;
        margin-left: 2px;
    }
    /********************/
    /*
     * testimonial section
     */

    .mg-testimonial {
        padding: 55px 0px;
    }
    .mg-testimonial-heading {
        width: 55%;
    }
    .mg-testimonial-heading h2 {
        font-size: 30px;
    }
    .mg-testimonial-tagline h4 {
        font-size: 16px;
    }
    .mg-testimonial-profile-image img {
        width: 50px;
    }
    .mg-testimonial-des {
        margin-top: 15px;
    }
    .mg-testimonial-des span {
        font-size: 12px;
    }
    .mg-testimonial-slide-content {
        padding: 20px 10px;
    }

    .mg-text-with-image-section.mg-ti-style-2 .mg-ti-heading-main {
        width: 90%;
    }
    .mg-about-section-title {
        margin-top: 0px;
    }
    /*****************************/
    /*
     *dark bg with text and image section
     */ 
    .mg-light-bg-section {
        padding: 55px 0px;
    }
    .mg-dark-box-heading h2 {
        font-size: 25px;
    }
    .mg-dark-box-heading {
        margin: 25px 0px 0px 0px;
    }
    .mg-dark-bg-btn {
        margin-top: 0px;
        margin-bottom: 0;
    }
    .mg-dark-bg-main {
        padding: 40px 40px 0px 40px;
    }
    .mg-dark-bg-image img {
        margin-top: 140px;
    }
    /**********************/
    /*
     *footer section
     */ 
    .mg-footer-box-des {
        width: 100%;
    }
    .mg-footer-links-title h4 {
        font-family: 'Sora-bold';
        font-size: 14px;
    }
    .mg-submit-btn {
        padding: 8px 16px;
        font-size: 12px;
    }
    .mg-form-control::placeholder {
        font-size: 12px;
    }
    .mg-form-control {
        padding: 8px 0px 8px 12px;
    }
    .mg-bs-heading-main {
        width: 65%;
    }
    .mg-bs-btn {
        width: 35%;
    }
    .mg-footer-links-li ul li a {
        font-size: 12px;

    }
    .mg-footer-links {
        padding: 0px 0px 0px 30px;
    }
}
/************************/

@media screen and (max-width: 767px){
    /*
     *header section
     */
    .mg-banner-content-main {
        display: grid;
    }
    .mg-banner-overlay-img {
        width: 100%;
    }
    .mg-banner-text {
        width: 100%;
    }
    .mg-banner-des {
        width: 100%;
        margin: 0px 0px;
    }
    .mg-banner-text {
        width: 100%;
        text-align: center;
    }
    .mg-btn-group {
        display: flex;
        margin: 0px 0px;
        justify-content: center;
        align-items: center;
    }
    .mg-feedback {
        margin: 15px 0px 0px 0px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mg-banner-overlay-img {
        width: 100%;
        margin: auto;
    } 

    .mg-banner-mobile-img img {
        width: 100%;
        margin: 30px 0px 0px 0px;
    }
    .mg-rating-text span {
        font-size: 14px;
    }

    /*************************************/ 
    /*
     *helper
     */
    .mg-btn-1 img {
        width: 13px;
        margin-left: 2px;
    }
    .mg-btn-1 {
        padding: 9px 22px;
        font-size: 14px;
    }

    /*******************************/
    /*
     *partner section
     */
    .mg-partner-section-title span {
        font-size: 20px;
    }
    .mg-partner-section-main {
        display: grid;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .mg-partner-section-text {
        text-align: center;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mg-partner-section-dwn-arrow {
        padding: 6px;
    }
    .mg-partner-btn {
        width: 20px;
        background-color: #7000ff;
        height: 20px;
        border-radius: 50%;
        display: block;
        text-align: center;
        line-height: 14px;
    }
    .mg-partner-section-dwn-arrow a img {
        width: 8px;
    }
    .mg-partner-section-title {
        margin-left: 9px;
        width: auto;
    }
    .mg-partner-section-text {
        margin-bottom: 20px;
    }
    .mg-partner-logo {
        width: 100%;
        display: grid;
    }
    .mg-partner-logo-image {
        margin-bottom: 20px;
    }
    .mg-partner-section-title span {
        font-size: 20px;
    }

    /*
     *feature section start here
     */
    .mg-features-box {
        width: 70%;
        margin: 20px auto;
    }
    .mg-features-section {
        padding: 50px 0px;
    }
    .mg-ti-text {
        margin-top: 0px;
    }
    .mg-features-box {
        padding: 60px 40px;

    }
    .mg-features-sub-section-main {
        margin-top: 15px;
    }
    .mg-subheading {
        font-size: 13px;
        padding: 8px 20px
    }
    .mg-subheading-dark {
        font-size: 13px;
        padding: 8px 20px;
    }
    /*
     *home-about section
     */
    .mg-mobile-image {
        text-align: center;
    }
    .mg-mobile-image {
        width: 50%;
        margin: auto;
    }
    .mg-about-section {
        padding: 50px 0px;
    }
    .mg-about-section-title.mg-section-des-main {
        width: 100%;
        margin: 0px  auto;
    }
    /**********************************/
    /*
     *benefits section
     */
    .mg-benefits-section {
        padding: 50px 0px;
    }
    .mg-bs-heading-main h2 {
        font-size: 20px;
    }
    .mg-btn-2 {
        padding: 8px 15px;
        font-size: 12px;
    }
    .mg-benefits-image {
        width: 100%;
        margin: auto;
    }
    .mg-benefits-box-title {
        text-align: center;
    }
    .mg-benefits-des {
        width: 90%;
        text-align: center;
        margin: 10px auto;
    }
    .mg-benefits-section-main {
        text-align: center;
    }
    .mg-bs-heading-main {
        margin: auto;
    }
    .mg-bs-btn {
        width: 100%;
        margin: auto;
    }
    .mg-top-content-main {
        display: grid;
        justify-content: center;
        align-items: center;
        margin-top: 25px;
    }
    /********************************************/
    /*
     *amazing features section start here
     */
    .mg-text-with-image-section {
        padding: 50px 0px;
    }
    .mg-text-with-image-section {
        padding: 50px 0px;
        text-align: center;
    }
    .mg-ti-des-main {
        width: 85%;
        margin: auto;
        margin-bottom: 40px;
    }
    .mg-mobile-image {
        width: 65%;
        margin: 20px auto;
    }
    .mg-about-team-overlay-text {
        padding: 16px;
    }
    .mg-about-team-section {
        box-shadow: 0px 0px 80px 8px #ddd;
    }

    /************************************/
    /*
     * pricing section
     */
    .mg-pricing-box {
        border-radius: 51px;
        border: 1px solid #fff;
        width: 65%;
        padding: 60px 18px;
        margin: 30px auto;
    }
    .mg-pricing-box-dark {
        width: 65%;
        padding: 60px 18px;
        border-radius: 51px;
        border: 1px solid #fff;
        margin: 30px auto;
    }
    .mg-pricing-section {
        /* padding: 50px 0px; */
        padding: 10px 0px;
    }
    .mg-pricing-grid.-main {
        margin-top: 0px;
    }
    .mg-pricing-box {
        margin: 30px auto;
    }
    .mg-pricing-plan-btn .mg-btn-1 {
        padding: 10px 22px;
        font-size: 14px;
    }
    .mg-btn-1-dark {
        padding: 10px 22px;
        font-size: 14px;
    }

    /*********************************/
    /*
     * testimonial section
     */
    .mg-testimonial {
        padding: 50px 0px;
    }
    .mg-testimonial-slide- {
        padding: 0px 10px;
    }
    .slick-list {
        margin: 0px;
    }
    /******************************/
    /*
    * dark bg
    */
    .mg-light-bg-section {
        padding: 50px 0px;
    }
    .mg-dark-bg-image img {
        margin-top: 0px;
    }
    .mg-dark-box-content {
        text-align: center;
    }
    .mg-dark-bg-btn {
        margin-top: 0px;
        margin-bottom: 40px;
    }
    .mg-dark-bg-image {
        width: 60%;
        margin: auto;
    }
    /**************************************/
    /*
     *footer section start here
     */
    .mg-form-grp {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mg-footer-checkbox.form-check {
        text-align: left;
    }
    .mg-w50.mg-email-input {
        width: 70%;
        margin: auto;
    }
    .mg-form-control {
        padding: 12px;
    }

    .mg-submit-btn {
        padding: 10px 30px;
        font-size: 14px;
    }
    .mg-footer-links.mg-footer-links-border {
        text-align: center;
        border: none;
    }
    .mg-footer-links {
        border-left: none;
        padding: 0px;
    }
    .mg-footer-links-title {
        margin-bottom: 0px;
        margin-top: 20px;
    }
    .mg-footer-links {
        text-align: center;
    }
    .mg-footer-links {
        text-align: center;
        margin: 0px 0px;
    }
    .mg--footer-grid-main {
        padding-bottom: 10px;
    }
    .mg-footer-links-title {
        margin: 20px 0px 0px 0px;
    }
    .mg-footer-links-title h4 {
        margin: 0px;
    }
    .mg-footer-box {
        text-align: center;
    }
}

@media screen and (max-width: 575px){
    /*
     *header section
     */

    .mg-client-group img {
        width: 90px;
    }
    .mg-rating img {
        width: 10px;
    }
    .mg-rating-text span {
        font-size: 12px;
    }
    .mg-banner-title h2 {
        font-size: 24px;
    }

    .mg-banner-des {
        width: 70%;
        margin: 0px auto;
    }

    /***********************************/
    /*
    *feature section start here
    */
    .mg-section-heading-main h2 {
        font-size: 24px;
    }
    mg-section-title .mg-section-des-main {
        width: 100%;
        margin: 0px  auto;
    }
    .mg-features-sub-section-main {
        margin-top: 0px;
    }
    /*************************************/
    /*
     *home-about-section start here
     */
    .mg-about-heading-main h2 {
        font-size: 24px;
    }
    .mg-about-section-title.mg-section-des-main {
        width: 100%;
        margin: 0px  auto;
    }
    /***************************/
    /*
     * amazing features section start here
     */
    .mg-ti-heading-main h2 {
        font-size: 24px;
    }
    .mg-ti-heading-main {
        margin: 20px auto;
        width: 80%;
    }
    /***********************************/
    /*
    *partners section
    */
    .mg-partner-section-title span {
        font-size: 13px;
    }
    /*
     *pricing section start here
     */
    .mg-section-heading-main h2 {
        font-size: 24px;
    }
    .mg-pricing-grid.-main {
        margin-top: 0px;
    }
    .mg-pricing-box {
        width: 65%;
        padding: 36px 16px;
    }
    .mg-pricing-box-dark {
        width: 65%;
        padding: 36px 16px;

    }

    /*******************************/
    /*
     * testimonial
     */
    .mg-testimonial-heading {
        width: 65%;
    }
    .mg-testimonial-heading h2 {
        font-size: 24px;
    }
    .mg-testimonial-arrow button img {
        width: 15px;
    }

    .mg-testimonial-arrow button.slick-prev {
        width: 30px;
        height: 30px;

    }
    .mg-testimonial-arrow button.slick-next {
        width: 30px;
        height: 30px;
        right: 0;
    }
    .mg-testimonial-arrow {
        position: absolute;
        right: 0;
        top: 80px;
        display: flex;
        justify-content: space-between;
        width: 60px;
        align-items: center;
    }
    /********************************************/
    /*
     * benefits section here
     */
    .mg-dark-box-heading h2 {
        font-size: 24px;
    }
    .mg-submit-btn {
        padding: 10px 20px;
        font-size: 13px;
    }
    .mg-about-section-title.mg-section-des-main {
        width: 100%;
        margin: 0px  auto;
    }
    .mg-copyright-main {
        display: grid;
        justify-content: center;
        align-items: center;
        padding: 30px 0px;
        text-align: center;
    }
    .mg-dark-bg-image {
        width: 65%;
        margin: auto;
    }

}
@media screen and (max-width: 471px){

    .mg-pricing-box {
        width: 85%;
    }
    .mg-pricing-box-dark {
        width: 85%;

    }
    .mg-pricing-box .mg-btn-1 {
        padding: 10px 10px;
        font-size: 13px;
    }
    .mg-pricing-box-dark .mg-btn-1-dark {
        padding: 10px 10px;
        font-size: 13px;
    }
}
@media screen and (max-width: 375px){

    .mg-btn-1 {
        padding: 6px 12px;
        font-size: 12px;
    }
    .mg-logo-box a {
        font-size: 18px;
    }
    .mg-features-box {
        width: 85%;
        margin: 20px auto;
    }
    /************************************/
    /*
     *pricing plan
     */
    .mg-pricing-section .mg-section-heading-main h2 {
        font-size: 24px;
    }

    .mg-pricing-plan-btn .mg-btn-1 {
        padding: 10px 15px;
        font-size: 13px;
    }
    .mg-btn-1-dark {
        padding: 10px 15px;
        font-size: 13px;
    }
    .mg-pricing-box {
        padding: 36px 18px;
    }
    .mg-pricing-box-dark {
        padding: 36px 18px;
    }
    /*********************************/
}
@media screen and (max-width: 320px){
    /*
    *feature section start here
    */
    .mg-features-box {
        width: 90%;
        margin: 20px auto;
    }
    /*************************/
    /*
     *helper
     */
    .mg-btn-2 {
        padding: 5px 5px;
        font-size: 10px;
    }
    .mg-hover-image {
        width: 11px;
    }
    /***************************/
    .mg-btn-1 {
        padding: 9px 19px;
        font-size: 12px;
    }
}
/********************************************************/
/*
 *features page css
 */
@media screen and (max-width: 1190px){

    /*
     *features details
     */
    .mg-features-detail-outer {
        padding: 80px 0px;
    }
    .mg-section-top-main-style-2 .mg-section-des-main {
        width: 60%;
        margin: auto;
    }
    /****************************/
    /*
     *text with image section
     */
    .mg-ti-text {
        margin-top: 0px;
    }

    /*************************/
    /*
     *video section
     */
    .mg-video-section-content {
        width: 45%;
        margin: auto;
    }
    /****************************/
}
@media screen and (max-width: 991px){
    .mg-page-header-des {
        width: 55%;
        margin: auto;
    }
    .mg-page-header-content {
        /* padding: 80px 0px 120px 0px; */
        padding: 5px;
    }
    .mg-featues-detail-title h3 {
        font-size: 16px;
    }
    .mg-features-box-icon img {
        padding: 7px;
        width: 30px;
    }
    .mg-featues-detail-title {
        margin: 10px 0px;
    }
    .mg-features-detail-des p {
        margin: 0px 0px 10px 0px;
    }
    .mg-features-destail-img {
        width: 100%;
        margin: auto;
        margin-top: 0px;
    }
    /*****************************/
    /*
     *features details
     */
    .mg-section-top-main-style-2 .mg-section-des-main {
        width: 70%; 
    }
    /****************************/
    /*
     * ti section
     */
    mg-text-with-image-section mg-ti-style-2 .mg-ti-text {
        margin-top: 0px;
    }
    /*
     *video details
     */
    .mg-video-section-outer {
        padding: 55px 0px;
    }
    .mg-video-section-content {
        width: 64%;
        margin: auto;
    }
    /****************************/
    .mg-video-section-outer .mg-btn-1 {
        padding: 12px 34px;
        font-size:13px;
    }
}
@media screen and (max-width: 767px){
    /*
     *header section
     */
    .mg-page-header-title h2 {
        font-size: 30px;
    }
    .mg-page-header-des {
        width: 75%;
    }
    /****************************/
    /*
     *features section
     */
    .mg-section-des-main {
        width: 90%;
    }
    .mg-section-top-main-style-2 .mg-section-des-main {
        width: 90%;
    }
    .mg-features-detail-box {
        text-align: center;
        width: 70%;
        margin: auto;
        margin-bottom: 30px;
    }
    .mg-features-detail-box-2 {
        text-align: center;
        width: 70%;
        margin: auto;
        margin-bottom: 30px;
    }
    .mg-features-destail-img {
        width: 70%;
    }
    .mg-features-detail-outer {
        padding: 50px 0px;
    }
    /********************************/
    /*
    *ti section
    */
    .mg-text-with-image-section.mg-ti-style-2 .mg-ti-heading-main {
        margin: 25px auto;
    }
    .mg-text-with-image-section.mg-ti-style-2 .mg-mobile-image {
        width: 100%;
        margin: 20px auto;
    }
    .mg-text-with-image-section.mg-ti-style-2 .mg-ti-des-main {
        width: 80%;
    }
    .mg-text-with-image-section.mg-ti-style-2 .mg-ti-li p {
        margin-left: 0px;
    }
    .mg-ti-li {
        width: 65%;
        margin: auto;
    }
    /******************************************/
    /*
     *video section
     */
    .mg-video-section-content {
        width: 80%;
        margin: auto;
    }
    /**************************************/
    /*
     *pricing section
     */
    .mg-pricing-section .mg-section-heading-main h2 {
        font-size: 24px;
    }

}
@media screen and(max-width: 519px){
    /*
     *header section
     */
    .mg-page-header-des {
        width: 80%;
    }
    .mg-section-top-main-style-2 .mg-section-des-main {
        width: 100%;
    }
    /*********************************/
    /*
     *pricing section
     */
    .mg-pricing-section .mg-section-heading-main h2 {
        font-size: 24px;
    }
}
/******************************************/
/*
 * pricing section
 */
@media screen and (max-width: 575px){
    /*
     *faqs section 
     */
    .mg-faqs-accordian .accordion-button {
        font-size: 16px;

    }
}
/***************************************/=
/*
 *about us page
 */
@media screen and (max-width:991px){
    .mg-features-detail-outer {
        padding: 55px 0px;
    }
    .mg-extra-feature {
        background-color: #F6F7FB;
        padding: 55px 0px;
    }
    .mg-features-box-style-2 {
        padding: 0px 20px;
    }
    .mg-features-box-style-2 .mg-feature-top-text span {
        padding: 10px;
    }
    .mg-video-section-outer.mg-video-section-style-2 {
        padding: 55px 0px;
    }
    .mg-video-section-outer.mg-video-section-style-2 .mg-video-section-content {
        width: 95%;
        margin: auto;
    }
    .mg-rating-main {
        margin-top: 20px;
    }
    .mg-video-section-outer.mg-video-section-style-2 .mg-dark-bg-btn {
        margin-bottom: 0px;
        margin-top: 30px;
    }
    .mg-rating-number span {
        font-size: 35px;
    }
    .mg-rating-star span {
        font-size: 14px;
    }
    .mg-query-section { 
        padding: 55px 0px;
    }
    /*****************************************************************/
    /*
     *about section
    */
    .mg-about-section-title {
        margin-top: 25px;
    } 
    /*******************************/

    /*
    *query section
    */
    .mg-query-inner {
        padding: 50px;
    }
    .mg-query-inner .mg-dark-bg-btn {
        margin-bottom: 0px;
    }
    .mg-query-inner .mg-dark-bg-des {
        width: 85%;
    }
}
@media screen and (max-width: 767px){=
                                     /*
                                      *feature section
                                      */
                                     .mg-features-box-style-2.mg-features-box-border {
                                         border-top: 1px solid #DBDCDF;
                                         border-bottom: 1px solid #DBDCDF;
                                         border-right: none;
                                         border-left: none;
                                         padding: 30px 0px;
                                         margin: 30px;
                                     }
                                     .mg-features-box-style-2 .mg-feature-content {
                                         width: 55%;
                                         margin: auto;
                                     }
                                     /**************************************/
                                     /*
                                      *about section
                                      */
                                     .mg-rating-number {
                                         margin-right: 15px;
                                     }
                                     .mg-dark-box-heading h2 {
                                         font-size: 26px;
                                     }
                                     .mg-video-section-outer.mg-video-section-style-2 .mg-dark-bg-des p {
                                         font-size: 12px;
                                     }
                                     .mg-query-inner .mg-dark-bg-des {
                                         width: 100%;
                                     }
                                     .mg-query-inner {
                                         padding: 35px;
                                     }
                                     .mg-query-section {
                                         padding: 80px 0px;
                                     }
                                     .mg-query-inner .mg-subheading-light {
                                         padding: 5px 16px;

                                     }
}
/*******************************************/
@media screen and (max-width:575px){
    /*
     *rating section
     */
    .mg-rating-content {
        margin-bottom: 15px;
    }

}
@media screen and (max-width:370px){
    .mg-dark-box-heading h2 {
        font-size: 24px;
    }
    .mg-video-section-outer .mg-btn-1 {
        padding: 9px 20px;
        font-size: 12px;
    }
    mg-query-inner .mg-dark-box-heading h2 {
        font-size: 20px;
    }
    .mg-features-box-style-2 .mg-feature-content {
        width: 90%;
        margin: auto;
    }
    .mg-rating-number span {
        font-size: 28px;
    }
}
/********************************************************/
/*
 *contact page css
 */

@media screen and (max-width:1199px){
    .mg-contact-details {
        width: 100%;
    }
    .mg-form-content .mg-section-des-main {
        width: 95%;
    }
}
@media screen and (max-width:991px){
    .mg-contact-form-control {
        padding: 5px 9px;
        height: 44px;
        font-size: 12px;
    }
    .mg-contact-form-control.mg-textarea {
        height: 120px;
    }
    .mg-contact-details {
        padding: 20px 20px;
    }
    .mg-app-images {
        margin: 20px 0px;
    }
    .mg-dwld-app h2 {
        font-size: 18px;
    }
    .mg-contact-outer {
        padding: 80px 0px;
    }
}

@media screen and (max-width:767px){
    .mg-contact-outer {
        padding: 50px 0px;
    }
    .mg-contact-details {
        margin-top: 30px;
    }
    .mg-contact-outer {
        padding: 50px 0px;
        padding-top: 0px;
    }
    .mg-form-content .mg-section-des-main {
        width: 100%;
    }
    .mg-map-img {
        padding-bottom: 80px;
    }
}
@media screen and (max-width:520px){
    .mg-form-group {
        display: grid;
    }
    .mg-form-row.mg-w50 {
        width: 100%;
    }

    .mg-map-img {
        padding-bottom: 50px;
    }
}
/*********************************/
/*
 * latest blog page start here
 */

@media screen and (max-width:991px){
    .mg-latest-blog-main {
        padding: 55px 0px;
    }
    .mg-post-title h3 {
        font-size: 18px;
    }
    .mg-blog-category-title h3 {
        font-size: 18px;
    }
    .mg-blog-category-name a {
        font-size: 13px;
    }
    .mg-recent-post-thumnail {
        width: 60%;
    }
    .mg-recent-post-title span {
        font-size: 12px;
    }
    .mg-recent-post-title {
        width: 100%;
        margin-bottom: 0px;
    }
    .mg-post-title h3 {
        font-size: 24px;
    }
    .mg-recent-post-date span {
        font-size: 12px;
    }
    .mg-post-read-more-btn .mg-btn-1 {
        font-size: 13px;
    }
    .mg-newsletter-main {
        width: 100%;
        padding: 30px;
        border-radius: 35px;
    }
    .mg-newsletter-title span {
        font-size: 16px;
    }
    .mg-newsletter-des span {
        font-size: 12px;
    }
    .mg-newsletter-email {
        font-size: 12px;
        padding: 10px;
    }
    mg-app-dwnd-btn-box .mg-btn-2 {
        padding: 10px 26px;
        font-size: 12px;
    }
    .mg-blog-search-bar {
        height: 35px;
        font-size: 12px;
    }
    .mg-light-bg-section {
        padding: 0px 0px 55px 0px;
    }
}
@media screen and (max-width:767px){
    .mg-category-list {
        width: 100%;
    }   
    .mg-blog-search {
        width: 100%;
    }
    .mg-blog-category-title {
        text-align: center;
    }
    .mg-recent-post-content {
        display: grid;
    }
    .mg-recent-post-thumnail {
        width: 100%;
    }
    .mg-recent-post-thumnail img {
        margin: 20px 0px;
    }
    .mg-recent-post-text {
        width: 100%;
    }
    .mg-post-pagination .pagination {
        justify-content: center;
        align-items: center;
    }
    .mg-latest-blog-main {
        padding: 50px 0px;
    }

}
/************************************************/
/*
 * single blog page start here
 */
@media screen and (max-width:1199px){
    .mg-user-dp {
        width: 70%;
        margin-right: 15px;
    }
}
@media screen and (max-width:991px){
    .mg-latest-blog-main {
        padding: 55px 0px;
    }
    .mg-blog-comment-title h2 {
        font-family: 'Sora-bold';
        font-size: 22px;
    }
    .mg-blog-details-tilte h3 {
        font-size: 18px;
    }
    .mg-user-name span {
        font-size: 13px;
    }
    .mg-comment p {
        font-size: 12px;
        margin: 0;
    }
    .mg-reply-btn a {
        padding: 8px 18px;
        font-size: 12px;
    }
    .mg-user-name {
        margin: 5px 0px;
    }
    .mg-user-dp {
        width: 100%; 
    }
    .mg-blog-comment-content {
        padding: 15px 15px 15px 15px;
    }
    .mg-user-name h3 {
        margin: 0px 0px;
    }
    .mg-comment-textarea {
        height: 150px;
    }
}
@media screen and (max-width:767px){
    .mg-user-dp {
        width: 50%;
    }
    .mg-blog-comment-content {
        align-items: start;
    }
    .mg-blog-comment-title h2 {
        font-size: 18px;
    }
    .mg-user-name h3 {
        font-size: 14px;
    }
}

/************************************************/
/*
 * pricing page start here
 */
@media screen and (max-width:991px){
    .mg-faqs-section-outer {
        padding: 55px 0px;
    }

}
/************************************************/ 